<?php declare(strict_types=1);

namespace Newland\Toubiz\Sync\Neos\Tests\Unit\Command\Task;

use Newland\Toubiz\Sync\Neos\Command\Task\SynchronizeGuidesFromTportal;

class SynchronizeGuidesFromTportalTest extends TaskTestCase
{
    protected function className(): string
    {
        return SynchronizeGuidesFromTportal::class;
    }
}
